{
  "values": [
    "minecraft:hanging_roots",
    "minecraft:crimson_roots",
    "minecraft:warped_roots",
    "minecraft:glow_lichen",
    "galosphere:lichen_roots",
    "blue_skies:cryo_root",
    "outer_end:rose_roots",
    "outer_end:mint_roots",
    "outer_end:cobalt_roots",
    "outer_end:ender_roots",
    "outer_end:tall_ender_roots",
    "deeperdarker:glowing_roots",
    "blue_skies:lucentroot"
  ]
}